body {
  color: white; 
  background: #222;
}

a {
  color: #f84;
}

h2 {
  margin: 0px;
  margin-top: 10px;
}

p,.sliderText {
  color: #ddd;
}

#wrapper {
  height: 100%;
  width: 100%;
}

#column1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 58%;
  height: 98%;
  margin: 1%;
  overflow: hidden;
}

#column2 {
  position: absolute;
  margin: 1%;
  top: 0;
  left: 60%;
  width: 38%;
  height: 98%;
  overflow: auto;
}

#chartWrapper {
  top: 10%;
  width: 100%;
  height: 90%;
}

#chart {
  width: 100%;
  height: 100%;
}

.topHeader{
  width: 100%;
  margin-top: 2%;
  height: 8%;
}

.row {
  width: 100%;
  height: 40px;
}

.sliderText {
  position: absolute;
  width: 35%;
}

.slider {
  position: absolute;
  margin-top: 0.4em;
  height: 0.5em;
  left: 35%;
  width: 62%;
}

.ui-slider .ui-slider-handle {
  height: 1em;
}

.ui-slider .ui-slider-handle {
  width: 1em;
}

input {
  width: 3em;
}

.right {
  float: right;
  margin-right: 20px;
}

.sliderInput {
  position: absolute;
  right: 20px;
  width: 3em;
  text-align: right;
}
